18.12-U6 Available

Package update 6 for 18.12-RELEASE is now available.

This is a relatively minor update to keep the available packages up to date.

Package changes of note:

  • drm-current_kmod : 4.16.g20181210 -> 4.16.g20190213
    • This updates the graphics support framework, meaning that GPU drivers may work a bit better now.
  • node has been updated: 11.9.0 -> 11.10.0
  • npm : 6.7.0 -> 6.8.0
  • sysup : 0.6 -> 0.6.3
  • All postgresql database versions have also been updated:
    • postgresql94: 9.4.20_2 -> 9.4.21
    • postgresql95: 9.5.15_2 -> 9.5.16
    • postgresql96: 9.6.11_2 -> 9.6.12
    • postgresql10: 10.6_2 -> 10.7_1
    • postgresql11: 11.1_2 -> 11.2

Package Changes From 18.12-RELEASE-U5

For a full list of packages that are available with this release, please visit the download page!

Summary of changes

  • New Packages (106):
  • Removed Packages (62):
  • Updated Packages (388):

New Packages (106):

  • 3270font : 2.0.0
  • ammonite : 1.6.3
  • ath3k-firmware : 20161130
  • bastille : 0.3.20190204
  • bincimap : 1.2.13_3
  • bind913 : 9.13.6_3
  • bitlbee-mastodon : 1.4.0
  • Box2D : 2.3.1
  • cassandra3 : 3.11.3
  • ceph13 : 13.2.1
  • corrade : 2019.01
  • dartsim : 6.7.2
  • double-conversion : 3.0.0
  • dvc : 0.28.2
  • exim-doc-html : 4.92
  • fetchmailconf : 6.3.26
  • FreeCAD : 0.17.13541_6
  • freerdp1 : 1.2.0_15
  • gn : 1529
  • guacamole-client : 1.0.0
  • guacamole-server : 1.0.0
  • hostapd : 2.7
  • hyperfine : 1.5.0
  • intellij : 2018.3.4
  • jetbrains-phpstorm : 2018.3.2
  • libcbor : 0.5.0
  • libcyaml : 0.1.0
  • libhandy : 0.0.8
  • magnum : 2019.01_2
  • magnum-examples : 2019.01
  • magnum-extras : 2019.01
  • mednafen : 1.21.3_2,1
  • mmtf-cpp : 1.0.0_1
  • oidn : 0.8.1
  • openstructure : 1.7.1_10
  • opsin : 3.0.20190208
  • p5-Net-Ping : 2.71
  • p5-Term-Choose : 1.644
  • p5-Term-Choose-Util : 0.070
  • p5-Term-TablePrint : 0.108
  • php73-pecl-amqp : 1.9.4
  • ppsspp-devel : 1.7.5.476
  • ppsspp-qt5-devel : 1.7.5.476
  • py27-aiofiles : 0.4.0
  • py27-asciimatics : 1.10.0
  • py27-azure-cli-sqlvm : 0.1.0
  • py27-azure-mgmt-sqlvirtualmachine : 0.2.0
  • py27-bitrot : 0.9.2
  • py27-grandalf : 0.6
  • py27-graphene : 2.1.3
  • py27-graphql-core : 2.1
  • py27-graphql-relay : 0.4.5
  • py27-h11 : 0.8.1
  • py27-imageio24 : 2.4.1_2
  • py27-jsondiff : 1.1.2
  • py27-jsonpath-rw : 1.4.0
  • py27-libgmail : 0.1.11
  • py27-munkres10 : 1.0.12
  • py27-nanotime : 0.5.2
  • py27-pg8000-112 : 1.12.5
  • py27-proglog : 0.1.9
  • py27-promise : 2.2.1
  • py27-pyinstaller : 3.4
  • py27-python-multipart : 0.0.5
  • py27-rx : 1.6.1
  • py27-wsproto : 0.13.0
  • py36-aiofiles : 0.4.0
  • py36-azure-cli-sqlvm : 0.1.0
  • py36-azure-mgmt-sqlvirtualmachine : 0.2.0
  • py36-bitrot : 0.9.2
  • py36-grandalf : 0.6
  • py36-graphene : 2.1.3
  • py36-graphql-core : 2.1
  • py36-graphql-relay : 0.4.5
  • py36-h11 : 0.8.1
  • py36-imageio24 : 2.4.1_2
  • py36-iocage : 1.1
  • py36-jsondiff : 1.1.2
  • py36-jsonpath-rw : 1.4.0
  • py36-munkres10 : 1.0.12
  • py36-nanotime : 0.5.2
  • py36-pg8000-112 : 1.12.5
  • py36-proglog : 0.1.9
  • py36-promise : 2.2.1
  • py36-pybonjour : 1.1.1
  • py36-PyHamcrest : 1.9.0_1
  • py36-python-multipart : 0.0.5
  • py36-rx : 1.6.1
  • py36-wsproto : 0.13.0
  • R-cran-BsMD : 2013.0718.1
  • R-cran-FrF2 : 1.7.2
  • R-cran-scatterplot3d : 0.3.41
  • re-flex : 1.0.12
  • remotery : g20190209
  • ruby25 : 2.5.3_1,1
  • rubygem-sshkey1 : 1.9.0
  • svt-av1 : s20180216
  • svt-hevc : 1.3.0
  • svt-vp9 : s20180215
  • tamago-emacs26_canna : 4.0.6.0.20041122.19.14_3
  • tamago-emacs26_nox : 4.0.6.0.20041122.19.14_3
  • tamago-emacs26 : 4.0.6.0.20041122.19.14_3
  • thunderbird-i18n : 60.5.1
  • u-boot-clearfog : 2019.01
  • xfce4-kbdleds-plugin : 0.0.6
  • zrythm : g20190216_1

Removed Packages (62):

  • aegisub
  • ap24-mod_geoip2
  • ffms2
  • fntsample
  • GeoIP
  • geoip-java
  • gitlab-ce
  • go-geodns
  • go-geoip
  • go-sql-driver
  • libdouble-conversion
  • metasploit
  • mmtf
  • p5-Geo-IP
  • p5-pgeodns
  • pen
  • php71-pecl-geoip
  • php72-pecl-geoip
  • php73-pecl-geoip
  • proftpd-mod_geoip
  • py27-GeoIP
  • py27-imageio
  • py27-molecule
  • py27-munkres
  • py27-pg8000
  • py36-GeoIP
  • ru-libgd
  • rubygem-backup
  • rubygem-bindata
  • rubygem-blimpy
  • rubygem-bosh-gen
  • rubygem-cyoi
  • rubygem-doorkeeper-openid_connect
  • rubygem-fog
  • rubygem-fog-local
  • rubygem-geoip
  • rubygem-json-jwt
  • rubygem-newrelic_rpm
  • rubygem-newrelic-grape
  • rubygem-rack-oauth2
  • rubygem-ruby_smb
  • sguil
  • shedskin
  • siril
  • subnetcalc
  • tmux-cssh
  • vapoursynth-l-smash-works
  • vapoursynth
  • vapoursynth-waifu2x-w2xc
  • verlihub
  • verlihub-plugins
  • verlihub-plugins-chatroom
  • verlihub-plugins-floodprotect
  • verlihub-plugins-forbid
  • verlihub-plugins-iplog
  • verlihub-plugins-isp
  • verlihub-plugins-luascript
  • verlihub-plugins-messanger
  • verlihub-plugins-stats
  • vuls
  • wml
  • x264

Updated Packages (388):

  • alacritty : 0.2.4_1 -> 0.2.9
  • antic : g20180325_1 -> g20190211
  • aom : 1.0.0.1326 -> 1.0.0.1359
  • apache-solr : 7.6.0 -> 7.7.0
  • asterisk13 : 13.24.1_1 -> 13.25.0
  • asterisk16 : 16.1.1_2 -> 16.2.0
  • awscli : 1.16.99 -> 1.16.106
  • bambootracker : 0.1.4_2 -> 0.1.5
  • bind9-devel : 9.13.4.a0.2019.02.10 -> 9.13.4.a0.2019.02.18
  • bosh-bootloader : 7.0.0 -> 7.2.0
  • cbsd : 12.0.3 -> 12.0.4
  • citra-qt5 : s20190208 -> s20190217
  • citra : s20190208 -> s20190217
  • cups-filters : 1.21.6 -> 1.22.1
  • cutelyst : 2.4.0_1 -> 2.7.0
  • diff-so-fancy : 1.2.0 -> 1.2.5
  • djvusmooth : 0.2.19.39 -> 0.3
  • Drawpile : 2.0.11_1 -> 2.1.1
  • drm-current-kmod : 4.16.g20181210 -> 4.16.g20190213
  • drm-fbsd12.0-kmod : 4.16.g20181215 -> 4.16.g20190213
  • drm-legacy-kmod : g20190109 -> g20190213
  • dsc : 2.7.0_1 -> 2.8.0
  • fasm : 1.73.08 -> 1.73.09
  • fasttracker2 : 0.1.b135 -> 0.1.b137
  • fdm : 1.9_2 -> 2.0
  • feh : 3.1.1_1 -> 3.1.3
  • firefox : 65.0.1,1 -> 65.0.1_1,1
  • flint2 : g20180323_1 -> g20190210
  • font-awesome : 5.6.3 -> 5.7.2
  • fop : 2.2 -> 2.3
  • gcc7-devel : 7.4.1.s20190207 -> 7.4.1.s20190214
  • gcc8-devel : 8.2.1.s20190208 -> 8.2.1.s20190215
  • gcc9-devel : 9.0.1.s20190203 -> 9.0.1.s20190210
  • getmail : 5.9 -> 5.11
  • GiNaC : 1.7.2_1 -> 1.7.5
  • gitea : 1.7.1 -> 1.7.2
  • gitlab-workhorse : 8.0.1 -> 8.0.2
  • granite : 5.2.2 -> 5.2.3
  • gromacs : 2019 -> 2019.1
  • groonga : 8.1.0 -> 9.0.0
  • groupoffice : 6.3.62 -> 6.3.63
  • gsequencer : 2.1.53 -> 2.1.57
  • gtk3 : 3.22.30_4 -> 3.24.5
  • gtkwave : 3.3.98 -> 3.3.99
  • hiawatha : 10.8.4 -> 10.9
  • hub : 2.7.0 -> 2.9.0
  • hyperrogue : 10.5a_1 -> 10.5e
  • ilias : 5.3.12 -> 5.3.13
  • intel-pcm-devel : g20181227,1 -> g20190207,1
  • iosevka : 2.0.2 -> 2.1.0
  • ipv6calc : 1.1.0 -> 2.0.0
  • jenkins : 2.164 -> 2.165
  • jpeg-turbo : 2.0.1 -> 2.0.2
  • kid3-kf5 : 3.6.2_3 -> 3.7.0
  • kid3-qt5 : 3.6.2_3 -> 3.7.0
  • kodi-devel : 18.1.r1 -> 18.1
  • ksh93-devel : 2019.02.09 -> 2019.02.14
  • kube-controller-manager : 1.13.2_1 -> 1.13.3
  • kube-scheduler : 1.13.2 -> 1.13.3
  • latte-dock : 0.8.5 -> 0.8.6
  • libdap : 3.20.2 -> 3.20.3
  • libgrading : 0.1.2_4 -> 0.1.7
  • libgridxc : 0.8.4_1 -> 0.8.5
  • libjpeg-turbo : 2.0.1 -> 2.0.2
  • libmaa : 1.4.2,1 -> 1.4.3,1
  • librsvg2-rust : 2.45.4_1 -> 2.45.5
  • libva-utils : 2.3.0_2 -> 2.4.0
  • libversion : 2.8.2 -> 2.9.0
  • llvm80 : 8.0.0.r1 -> 8.0.0.r2
  • lua52-xapian : 1.4.9_1 -> 1.4.10
  • mcelog : 161 -> 162
  • mercurial : 4.8.2 -> 4.9
  • mikutter : 3.8.4 -> 3.8.5
  • mitmproxy : 2.0.1 -> 4.0.4
  • mkgmap : r4271 -> r4278
  • mkl-dnn : 0.17.3 -> 0.17.4
  • mpfr : 4.0.1_2 -> 4.0.2
  • msmtp : 1.8.2_1 -> 1.8.3
  • nextcloud-contacts-php71 : 3.0.2 -> 3.0.3
  • nextcloud-contacts-php72 : 3.0.2 -> 3.0.3
  • nextcloud-contacts-php73 : 3.0.2 -> 3.0.3
  • nextcloud-twofactor_totp-php71 : 2.1.0 -> 2.1.1
  • nextcloud-twofactor_totp-php72 : 2.1.0 -> 2.1.1
  • nextcloud-twofactor_totp-php73 : 2.1.0 -> 2.1.1
  • nextcloud-twofactor_u2f-php71 : 2.1.0 -> 2.1.1
  • nextcloud-twofactor_u2f-php72 : 2.1.0 -> 2.1.1
  • nextcloud-twofactor_u2f-php73 : 2.1.0 -> 2.1.1
  • node : 11.9.0 -> 11.10.0
  • npm : 6.7.0 -> 6.8.0
  • npm-node10 : 6.7.0 -> 6.8.0
  • npm-node6 : 6.7.0 -> 6.8.0
  • npm-node8 : 6.7.0 -> 6.8.0
  • nuitka-py27 : 0.6.1.1 -> 0.6.2
  • nuitka-py36 : 0.6.1.1 -> 0.6.2
  • obfs4proxy-tor : 0.0.7_1 -> 0.0.9
  • openbor : 6964 -> 6966
  • opencart : 3.0.2.0 -> 3.0.3.1
  • OS-runtime : 13.0.20190220124538 -> 13.0.20190221202700
  • osc : 0.164.1 -> 0.164.2
  • owncloud-php71 : 10.0.10_1 -> 10.1.0_1
  • owncloud-php72 : 10.0.10_1 -> 10.1.0_1
  • owncloud-php73 : 10.0.10_1 -> 10.1.0_1
  • p5-Astro-SpaceTrack : 0.125 -> 0.126
  • p5-B-Keywords : 1.19 -> 1.20
  • p5-Class-Field : 0.23_1 -> 0.24
  • p5-Cpanel-JSON-XS : 4.08 -> 4.09
  • p5-FFI-Platypus : 0.82 -> 0.84
  • p5-Geo-BUFR : 1.36 -> 1.37
  • p5-Geo-Coder-OpenCage : 0.16 -> 0.19
  • p5-GraphQL : 0.31_2 -> 0.32
  • p5-Imager : 1.009 -> 1.010
  • p5-List-AllUtils : 0.14 -> 0.15
  • p5-List-UtilsBy : 0.10 -> 0.11
  • p5-Mail-Box : 3.005 -> 3.006
  • p5-Mail-Message : 3.007 -> 3.008
  • p5-Net-SIP : 0.818 -> 0.820
  • p5-Parse-RecDescent : 1.967.009_2 -> 1.967.015
  • p5-PathTools : 3.7400 -> 3.7500
  • p5-Pegex : 0.66 -> 0.70
  • p5-Petal : 2.24 -> 2.25
  • p5-Plack-Middleware-CrossOrigin : 0.012 -> 0.013
  • p5-Test-CheckManifest : 1.38 -> 1.39
  • p5-Text-Table-Any : 0.094 -> 0.095
  • p5-Xapian : 1.4.9.0_1 -> 1.4.10.0
  • p5-YAML-LibYAML : 0.72 -> 0.76
  • pbseqan : g20171002 -> g20171011
  • pciids : 20190120 -> 20190213
  • pcmsolver : 1.2.2 -> 1.2.3
  • perl5-devel : 5.29.7.96 -> 5.29.7.141
  • pgbadger : 10.2_1 -> 10.3
  • pgmetrics : 1.5.1 -> 1.6.0
  • phoronix-test-suite-php71 : 8.4.1 -> 8.6.0
  • phoronix-test-suite-php72 : 8.4.1 -> 8.6.0
  • phoronix-test-suite-php73 : 8.4.1 -> 8.6.0
  • php-xapian : 1.4.9_1 -> 1.4.10
  • php71-composer : 1.8.0 -> 1.8.4
  • php71-pecl-amqp : 1.9.3 -> 1.9.4
  • php71-pecl-APCu : 5.1.16 -> 5.1.17
  • php72-composer : 1.8.0 -> 1.8.4
  • php72-pecl-amqp : 1.9.3 -> 1.9.4
  • php72-pecl-APCu : 5.1.16 -> 5.1.17
  • php73-composer : 1.8.0 -> 1.8.4
  • php73-pecl-APCu : 5.1.16 -> 5.1.17
  • phpunit7-php71 : 7.5.3 -> 7.5.4
  • phpunit7-php72 : 7.5.3 -> 7.5.4
  • phpunit7-php73 : 7.5.3 -> 7.5.4
  • picard : 2.1_1 -> 2.1.2_1
  • picard-plugins : 2.0.20190101 -> 2.0.20190212
  • postgresql10-client : 10.6_2 -> 10.7_1
  • postgresql10-contrib : 10.6_2 -> 10.7_1
  • postgresql10-docs : 10.6_2 -> 10.7_1
  • postgresql10-plperl : 10.6_2 -> 10.7_1
  • postgresql10-plpython : 10.6_2 -> 10.7_1
  • postgresql10-pltcl : 10.6_2 -> 10.7_1
  • postgresql10-server : 10.6_2 -> 10.7_1
  • postgresql11-client : 11.1 -> 11.2
  • postgresql11-contrib : 11.1 -> 11.2
  • postgresql11-docs : 11.1_2 -> 11.2
  • postgresql11-plperl : 11.1_1 -> 11.2
  • postgresql11-plpython : 11.1_1 -> 11.2
  • postgresql11-pltcl : 11.1_1 -> 11.2
  • postgresql11-server : 11.1 -> 11.2
  • postgresql94-client : 9.4.20_2 -> 9.4.21
  • postgresql94-contrib : 9.4.20_2 -> 9.4.21
  • postgresql94-docs : 9.4.20_2 -> 9.4.21
  • postgresql94-plperl : 9.4.20_2 -> 9.4.21
  • postgresql94-plpython : 9.4.20_2 -> 9.4.21
  • postgresql94-pltcl : 9.4.20_2 -> 9.4.21
  • postgresql94-server : 9.4.20_2 -> 9.4.21
  • postgresql95-client : 9.5.15_2 -> 9.5.16
  • postgresql95-contrib : 9.5.15_2 -> 9.5.16
  • postgresql95-docs : 9.5.15_2 -> 9.5.16
  • postgresql95-plperl : 9.5.15_2 -> 9.5.16
  • postgresql95-plpython : 9.5.15_2 -> 9.5.16
  • postgresql95-pltcl : 9.5.15_2 -> 9.5.16
  • postgresql95-server : 9.5.15_2 -> 9.5.16
  • postgresql96-client : 9.6.11_2 -> 9.6.12
  • postgresql96-contrib : 9.6.11_2 -> 9.6.12
  • postgresql96-docs : 9.6.11_2 -> 9.6.12
  • postgresql96-plperl : 9.6.11_2 -> 9.6.12
  • postgresql96-plpython : 9.6.11_2 -> 9.6.12
  • postgresql96-pltcl : 9.6.11_2 -> 9.6.12
  • postgresql96-server : 9.6.11_2 -> 9.6.12
  • powerdns-recursor : 4.1.10 -> 4.1.11
  • pprof : g20180815 -> g20190207
  • protracker : 2.3d.r155 -> 2.3d.r162
  • py27-azure-cli : 2.0.57 -> 2.0.58
  • py27-azure-cli-acr : 2.1.13 -> 2.2.0
  • py27-azure-cli-acs : 2.3.16 -> 2.3.17
  • py27-azure-cli-ams : 0.4.0 -> 0.4.1
  • py27-azure-cli-appservice : 0.2.12 -> 0.2.13
  • py27-azure-cli-botservice : 0.1.5 -> 0.1.6
  • py27-azure-cli-container : 0.3.11 -> 0.3.13
  • py27-azure-cli-core : 2.0.57 -> 2.0.58
  • py27-azure-cli-dla : 0.2.3 -> 0.2.4
  • py27-azure-cli-dls : 0.1.7 -> 0.1.8
  • py27-azure-cli-iot : 0.3.5 -> 0.3.6
  • py27-azure-cli-iotcentral : 0.1.5 -> 0.1.6
  • py27-azure-cli-keyvault : 2.2.10 -> 2.2.11
  • py27-azure-cli-monitor : 0.2.9 -> 0.2.10
  • py27-azure-cli-network : 2.2.11 -> 2.3.2
  • py27-azure-cli-policyinsights : 0.1.0 -> 0.1.1
  • py27-azure-cli-rdbms : 0.3.6 -> 0.3.7
  • py27-azure-cli-redis : 0.3.2 -> 0.4.0
  • py27-azure-cli-resource : 2.1.9 -> 2.1.10
  • py27-azure-cli-role : 2.3.1 -> 2.4.0
  • py27-azure-cli-sql : 2.1.8 -> 2.1.9
  • py27-azure-cli-vm : 2.2.14 -> 2.2.15
  • py27-azure-datalake-store : 0.0.40 -> 0.0.41
  • py27-azure-mgmt-devtestlabs : 2.2.0 -> 3.0.0
  • py27-azure-mgmt-eventhub : 2.2.0 -> 2.3.0
  • py27-azure-mgmt-web : 0.40.0 -> 0.41.0
  • py27-azure-storage-blob : 1.4.0 -> 1.5.0
  • py27-bayesian-optimization : 1.0.0 -> 1.0.1
  • py27-botocore : 1.12.89 -> 1.12.96
  • py27-cclib : 1.6 -> 1.6.1
  • py27-django : 1.11.18 -> 1.11.20
  • py27-editorconfig : 0.12.1 -> 0.12.2
  • py27-entrypoints : 0.2.3 -> 0.3
  • py27-fido2 : 0.4.0 -> 0.5.0
  • py27-flake8 : 3.6.0 -> 3.7.4
  • py27-Flask-Migrate : 2.3.1 -> 2.4.0
  • py27-h2 : 3.0.1 -> 3.1.0
  • py27-hyperframe : 5.0.0 -> 5.2.0
  • py27-jsbeautifier : 1.6.12 -> 1.8.9
  • py27-moviepy : 0.2.3.5_2 -> 1.0.0
  • py27-oslo.db : 4.43.0 -> 4.44.0
  • py27-oslo.policy : 1.44.1 -> 2.1.0
  • py27-oslo.versionedobjects : 1.34.1 -> 1.35.0
  • py27-parso : 0.3.2 -> 0.3.4
  • py27-pep8-naming : 0.8.0 -> 0.8.2
  • py27-portalocker : 1.3.0 -> 1.4.0
  • py27-psutil : 5.5.0 -> 5.5.1
  • py27-pycodestyle : 2.4.0 -> 2.5.0
  • py27-pydicom : 1.2.1 -> 1.2.2
  • py27-pyflakes : 2.0.0 -> 2.1.0
  • py27-pyperclip : 1.5.27 -> 1.7.0
  • py27-PySCIPOpt : 2.1.1 -> 2.1.2
  • py27-python-novaclient : 11.1.0 -> 12.0.0
  • py27-pyvisa-py : 0.2 -> 0.3.1
  • py27-sphinx_rtd_theme : 0.4.2 -> 0.4.3
  • py27-sqlalchemy12 : 1.2.17 -> 1.2.18
  • py27-texttable : 1.6.0 -> 1.6.1
  • py27-traits : 4.6.0_2 -> 5.0.0
  • py27-twine : 1.12.1 -> 1.13.0
  • py27-xapian : 1.4.9_1 -> 1.4.10
  • py36-aiorpcX : 0.10.4 -> 0.10.5
  • py36-azure-cli : 2.0.57 -> 2.0.58
  • py36-azure-cli-acr : 2.1.13 -> 2.2.0
  • py36-azure-cli-acs : 2.3.16 -> 2.3.17
  • py36-azure-cli-ams : 0.4.0 -> 0.4.1
  • py36-azure-cli-appservice : 0.2.12 -> 0.2.13
  • py36-azure-cli-botservice : 0.1.5 -> 0.1.6
  • py36-azure-cli-container : 0.3.11 -> 0.3.13
  • py36-azure-cli-core : 2.0.57 -> 2.0.58
  • py36-azure-cli-dla : 0.2.3 -> 0.2.4
  • py36-azure-cli-dls : 0.1.7 -> 0.1.8
  • py36-azure-cli-iot : 0.3.5 -> 0.3.6
  • py36-azure-cli-iotcentral : 0.1.5 -> 0.1.6
  • py36-azure-cli-keyvault : 2.2.10 -> 2.2.11
  • py36-azure-cli-monitor : 0.2.9 -> 0.2.10
  • py36-azure-cli-network : 2.2.11 -> 2.3.2
  • py36-azure-cli-policyinsights : 0.1.0 -> 0.1.1
  • py36-azure-cli-rdbms : 0.3.6 -> 0.3.7
  • py36-azure-cli-redis : 0.3.2 -> 0.4.0
  • py36-azure-cli-resource : 2.1.9 -> 2.1.10
  • py36-azure-cli-role : 2.3.1 -> 2.4.0
  • py36-azure-cli-sql : 2.1.8 -> 2.1.9
  • py36-azure-cli-vm : 2.2.14 -> 2.2.15
  • py36-azure-datalake-store : 0.0.40 -> 0.0.41
  • py36-azure-mgmt-devtestlabs : 2.2.0 -> 3.0.0
  • py36-azure-mgmt-eventhub : 2.2.0 -> 2.3.0
  • py36-azure-mgmt-web : 0.40.0 -> 0.41.0
  • py36-azure-storage-blob : 1.4.0 -> 1.5.0
  • py36-bayesian-optimization : 1.0.0 -> 1.0.1
  • py36-botocore : 1.12.89 -> 1.12.96
  • py36-cclib : 1.6 -> 1.6.1
  • py36-django : 1.11.18 -> 1.11.20
  • py36-django20 : 2.0.12 -> 2.0.13
  • py36-editorconfig : 0.12.1 -> 0.12.2
  • py36-electrum : 3.3.3 -> 3.3.4
  • py36-entrypoints : 0.2.3 -> 0.3
  • py36-fido2 : 0.4.0 -> 0.5.0
  • py36-flake8 : 3.6.0 -> 3.7.4
  • py36-Flask-Migrate : 2.3.1 -> 2.4.0
  • py36-h2 : 3.0.1 -> 3.1.0
  • py36-hyperframe : 5.0.0 -> 5.2.0
  • py36-imageio : 2.4.1_2 -> 2.5.0
  • py36-jsbeautifier : 1.6.12 -> 1.8.9
  • py36-moviepy : 0.2.3.5_2 -> 1.0.0
  • py36-munkres : 1.0.12 -> 1.1.2
  • py36-oslo.db : 4.43.0 -> 4.44.0
  • py36-oslo.policy : 1.44.1 -> 2.1.0
  • py36-oslo.versionedobjects : 1.34.1 -> 1.35.0
  • py36-parso : 0.3.2 -> 0.3.4
  • py36-pep8-naming : 0.8.0 -> 0.8.2
  • py36-pg8000 : 1.13.0 -> 1.13.1
  • py36-portalocker : 1.3.0 -> 1.4.0
  • py36-psutil : 5.5.0 -> 5.5.1
  • py36-pycodestyle : 2.4.0 -> 2.5.0
  • py36-pydicom : 1.2.1 -> 1.2.2
  • py36-pyflakes : 2.0.0 -> 2.1.0
  • py36-pyperclip : 1.5.27 -> 1.7.0
  • py36-PySCIPOpt : 2.1.1 -> 2.1.2
  • py36-python-novaclient : 11.1.0 -> 12.0.0
  • py36-pyvisa-py : 0.2 -> 0.3.1
  • py36-sphinx_rtd_theme : 0.4.2 -> 0.4.3
  • py36-sqlalchemy12 : 1.2.17 -> 1.2.18
  • py36-texttable : 1.6.0 -> 1.6.1
  • py36-traits : 4.6.0_2 -> 5.0.0
  • py36-twine : 1.12.1 -> 1.13.0
  • py36-uvloop : 0.12.0 -> 0.12.1
  • py36-xapian : 1.4.9_1 -> 1.4.10
  • qpdf : 8.2.1_1 -> 8.4.0
  • R-cran-rgenoud : 5.8.2.0_1 -> 5.8.3.0
  • R-cran-survey : 3.35 -> 3.35.1
  • rav1e : s20190211 -> s20190218
  • rclone : 1.43 -> 1.46
  • rpcs3 : 0.0.6.7796 -> 0.0.6.7807
  • rtv : 1.25.0 -> 1.25.1
  • rtv-py27 : 1.25.0 -> 1.25.1
  • ruby24-xapian : 1.4.9_1 -> 1.4.10
  • rubygem-atk : 3.3.1 -> 3.3.2
  • rubygem-aws-sdk : 2.11.218 -> 2.11.222
  • rubygem-aws-sdk-core : 2.11.218 -> 2.11.222
  • rubygem-aws-sdk-resources : 2.11.218 -> 2.11.222
  • rubygem-cairo-gobject : 3.3.1 -> 3.3.2
  • rubygem-cdo : 1.4.0 -> 1.5.0
  • rubygem-clutter : 3.3.1 -> 3.3.2
  • rubygem-clutter-gdk : 3.3.1 -> 3.3.2
  • rubygem-clutter-gstreamer : 3.3.1 -> 3.3.2
  • rubygem-clutter-gtk : 3.3.1 -> 3.3.2
  • rubygem-dbf : 4.0.1 -> 4.1.1
  • rubygem-dogapi : 1.32.0 -> 1.33.0
  • rubygem-gdk_pixbuf2 : 3.3.1 -> 3.3.2
  • rubygem-gdk3 : 3.3.1 -> 3.3.2
  • rubygem-gio2 : 3.3.1 -> 3.3.2
  • rubygem-glib2 : 3.3.1 -> 3.3.2
  • rubygem-gnome2 : 3.3.1 -> 3.3.2
  • rubygem-gobject-introspection : 3.3.1 -> 3.3.2
  • rubygem-graphql : 1.8.13 -> 1.8.15
  • rubygem-gstreamer : 3.3.1 -> 3.3.2
  • rubygem-gtk2 : 3.3.1 -> 3.3.2
  • rubygem-gtk3 : 3.3.1 -> 3.3.2
  • rubygem-gtksourceview2 : 3.3.1 -> 3.3.2
  • rubygem-gtksourceview3 : 3.3.1 -> 3.3.2
  • rubygem-pango : 3.3.1 -> 3.3.2
  • rubygem-poppler : 3.3.1 -> 3.3.2
  • rubygem-roda : 3.16.0 -> 3.17.0
  • rubygem-rouge : 3.1.0 -> 3.3.0
  • rubygem-rsvg2 : 3.3.1 -> 3.3.2
  • rubygem-sshkey : 1.9.0 -> 2.0.0
  • rubygem-tty : 0.8.1_7 -> 0.9.1
  • rubygem-tty-markdown : 0.4.0 -> 0.5.1
  • rubygem-vte : 3.3.1 -> 3.3.2
  • rubygem-vte3 : 3.3.1 -> 3.3.2
  • rubygem-webkit-gtk : 3.3.1 -> 3.3.2
  • rubygem-webkit-gtk2 : 3.3.1 -> 3.3.2
  • runawk : 1.6.0 -> 1.6.1
  • rust-cbindgen : 0.7.1 -> 0.8.0
  • rust-nightly : 1.34.0.20190212 -> 1.34.0.20190219
  • sagittarius-scheme : 0.9.4_1 -> 0.9.5
  • sddm-freebsd-black-theme : 1.2_1 -> 1.3
  • sigil : 0.9.10_3 -> 0.9.11
  • snakemake : 5.4.0 -> 5.4.2
  • solidity : 0.5.3 -> 0.5.4
  • spamass-rules : 20140707 -> 20190101
  • src : 20190213025526 -> 20190220190701
  • sway : 1.0.r2 -> 1.0.r3
  • sysup : 0.6 -> 0.6.3
  • thonny-py36 : 3.0.8 -> 3.1.2
  • tikiwiki : 19.0 -> 19.1
  • timescaledb : 1.2.0 -> 1.2.1
  • tomcat85 : 8.5.37 -> 8.5.38
  • tomcat9 : 9.0.14 -> 9.0.16
  • traefik : 1.7.8 -> 1.7.9
  • treeline : 3.0.2_3 -> 3.0.3
  • trident-updatemgr : 201902141542 -> 201902270920
  • uftp : 4.9.7,1 -> 4.9.9,1
  • usbids : 20181204 -> 20190117
  • wine-devel : 4.1,1 -> 4.2,1
  • xapian-bindings : 1.4.9 -> 1.4.10
  • xapian-core : 1.4.9_1,1 -> 1.4.10,1
  • xapian-omega : 1.4.9_1 -> 1.4.10
  • xcalc : 1.0.6_2 -> 1.0.7
  • xournalpp : 1.0.7.135_1 -> 1.0.8.7
  • yadifa : 2.3.8_2 -> 2.3.9
  • zip-ada : 52_1 -> 55